<?php if(!defined('IN_GS')){ die('you cannot load this page directly.'); }
/* **************************************************** 
* 
* @File: 		functions.php
* @Package:		GetSimple
* @Action:		Tongue theme for the GetSimple 3.1
*
**************************************************** */

/**
 * Tongue Settings
 *
 * This defines variables based on the theme plugin's settings
 *
 * @return bool
 */
function Tongue_Settings() {
	$file = GSDATAOTHERPATH . 'TongueSettings.xml';
	if (file_exists($file)) {
		$p = getXML($file);
		if ($p->logo != '' ) define('LOGO', $p->logo);
		if ($p->adsense_id != '' ) define('ADSENSE_ID', $p->adsense_id);
		if ($p->adsense_side != '' ) define('ADSENSE_SIDE', $p->adsense_side);
		if ($p->adsense_main != '' ) define('ADSENSE_MAIN', $p->adsense_main);
		return true;
	} else {
		return false;
	}
}
