<?php if(!defined('IN_GS')){ die('you cannot load this page directly.'); }
/* **************************************************** 
* 
* Title: 	GetSimple CSS Document
* Author: 	James Schindler-Ord
* URL: 		http://james.schindler-ord.me.uk/ 
* 			http://get-simple.info/
* Created: 	October 20 2011
* 
**************************************************** */

# Get this theme's settings based on what was entered within it's plugin. 
# This function is in functions.php 
Tongue_Settings();
?>

<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
<head>
<title><?php get_page_clean_title(); ?></title>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" />
<?php get_header(); ?>

<link href='http://fonts.googleapis.com/css?family=Voltaire' rel='stylesheet' type='text/css'>
<link rel="stylesheet" type="text/css" media="screen" href="<?php get_theme_url(); ?>/style.css" />
</head>

<body>
<div id="container">

<div id="header">
<div style=float:left;>
<h1 id="title"><a href="index.php"><?php get_site_name(); ?></a></h1>
<h2 id="subtitle"><?php get_component('tagline'); ?></h2>
</div>
<div style=float:right;>

<?php if (defined('LOGO')) { ?>
	<a href=""><img src="<?php echo LOGO; ?>"  id="logo-image" /></a>
<?php } else { ?>
	<a href=""><img src="<?php get_theme_url(); ?>/images/logo.png" id="logo-image" /></a>
<?php } ?>

</div>
</div>


<div id="links-top">
<ul class="h-menu">
<?php get_navigation(return_page_slug()); ?>
</ul>
</div>


<div id="main">
<?php get_page_content(); ?>

<?php if((defined('ADSENSE_ID') && defined('ADSENSE_MAIN')) && ADSENSE_MAIN == 1) { ?>
<p>
<script type="text/javascript"><!--
google_ad_client = "<?php echo ADSENSE_ID; ?>";
/* tongue main LB */
google_ad_slot = "1992659315";
google_ad_width = 728;
google_ad_height = 90;
//-->
</script>
<script type="text/javascript"
src="http://pagead2.googlesyndication.com/pagead/show_ads.js">
</script>
</p>
<?php } ?>
</div>


<div id="side">
<?php get_component('sidebar'); ?>

<?php if((defined('ADSENSE_ID') && defined('ADSENSE_SIDE')) && ADSENSE_SIDE == 1) { ?>
<p>
<script type="text/javascript"><!--
google_ad_client = "<?php echo ADSENSE_ID; ?>";
/* tongue wss */
google_ad_slot = "1560815925";
google_ad_width = 160;
google_ad_height = 600;
//-->
</script>
<script type="text/javascript"
src="http://pagead2.googlesyndication.com/pagead/show_ads.js">
</script>
</p>
<?php } ?>
</div>


<div id="footer">
&copy; <?php echo date('Y'); ?> <?php get_site_name(); ?> | 
<?php get_site_credits(); ?> | 
<em><?php echo $TEMPLATE; ?></em> theme by <a href="http://james.schindler-ord.me.uk" title="Theme Creator" >James Schindler-Ord</a>
</div>


</div>
</body>
</html>